
	 b { font-weight: bold; }
	 a:link  { color: #4040FF;  background: transparent;	font-size : 9pt;font-family :  verdana, arial, helvetica, sans-serif; text-decoration : underline;font-weight : normal;}
	 a:visited  { color: #4040FF;  background: transparent; font-size : 9pt;font-family : verdana, arial, helvetica, sans-serif;text-decoration : underline;font-weight : normal;}
	 a:active  {color: #333333;  background: transparent;	font-size : 9pt; font-family : verdana, arial, helvetica, sans-serif;text-decoration : underline;font-weight : normal;}
	 .lead  {color: #333333;  background: transparent;	font-size : 10pt;font-family : verdana, arial, helvetica, sans-serif; font-weight: bold;}
	 a:hover  {	color: #4040FF; background-color: transparent;	font-size : 9pt;	font-family :  verdana, arial, helvetica, sans-serif;text-decoration : underline;font-weight : normal;}
	 BODY, P, A, TD, TH, UL, OL, LI, DL, DT, DD  {	font-size: 10pt;  font-family: verdana, arial, sans-serif;	color: #444444; }
	 h1 { font-size: 16pt;	font-family: Tahoma, Arial, sans-serif; color: #444444; background: transparent; font-weight: bold}
	 h2 { font-size: 14pt; font-family: Tahoma, arial, verdana, sans-serif; font-weight: bold; }
	 h3 { font-size: 11pt; font-family: Tahoma, arial, sans-serif; font-weight: bold; color: #444444;}
	 h4 { font-size: 10pt; font-family: Verdana, Arial, sans-serif; font-weight: bold; color: #444444;}
	 .boldit {	font-weight: bold; }
	 .top {color: #333333; text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Arial, Helvetica, sans-serif  ; }

.related {color:  #A40101;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : bold;  background: #F1F1F1; }

	 a.top:link {color: #FFFFFF; background: transparent;text-decoration : none; font-size : 9pt;font-weight : bold;font-family : Arial, Helvetica, sans-serif  ;}
	 a.top:visited {color: #FFFFFF;background: transparent;text-decoration : none; font-size : 9pt;font-weight : bold;font-family : Arial, Helvetica, sans-serif  ;}
	 a.top:hover { color: #CD0000;background-color: transparent;text-decoration : underline;font-size : 9pt; font-weight: bold;font-family : Arial, Helvetica, sans-serif  ;}
	 .navleft {color: #333333;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal ;font-family : Verdana, Arial, Helvetica, Sans Serif ;}
	 a.navleft:link {color: #333333;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, Sans Serif ;}
	 a.navleft:visited {color: #333333;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, Sans Serif ;}
	 a.navleft:hover { color: #CD0000;background-color: transparent;text-decoration : underline;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, Sans Serif ;}
.navlefttease {color: #CD0000;background: transparent;text-decoration : none;font-size : 10px; font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif;}


	 a.navlefttease:link {color: #CD0000;background: transparent;text-decoration : none;font-size : 10px; font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif;}
	 a.navlefttease:visited {color: #CD0000;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif;}
	 a.navlefttease:hover { color: #CD0000;background-color: transparent;text-decoration : underline;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif;}

	 .navright {color: #333333;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.navright:link {color: #333333;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.navright:visited {color: #333333;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.navright:hover { color: #CD0000;background-color: transparent;text-decoration : underline;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}

.department {color: #191970;background: transparent; font-size : 9pt;font-weight :bold;font-family : verdana, arial, helvetica, sans-serif bold;}
	 a.department:link {color: #191970;background: transparent;text-decoration : underline;font-size : 9pt;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif bold;}

	 a.department:visited {color: #191970; background: transparent;text-decoration : underline;font-size : 9pt;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif bold;}

	 a.department:hover { color: #333333; background-color: transparent;text-decoration : underline;font-size : 9pt;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif bold;}

.more {color: #086BCF;background: transparent;text-decoration : none;font-size : 8pt;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif bold;}
	 a.more:link {color: #086BCF;background: transparent;text-decoration : none;font-size : 8pt; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif bold;}
	 a.more:visited {color: #191970; background: transparent;text-decoration : none;font-size : 8pt; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif bold;}
 a.more:hover { color: ##086BCF;background: transparent;text-decoration : underline;font-size : 8pt;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif bold;}
.backto {color: black;background: #EEEEEE; font-size : 9pt;font-weight : normal;font-family : arial;}
	 a.backto:link {color: blue; background: transparent;font-size : 9pt;font-weight : normal;font-family : arial;}
	 a.backto:visited {color: blue; background: transparent;font-size : 9pt;font-weight : normal;font-family : arial;}
a.backto:hover {color: red; background-color: transparent;font-size : 9pt;font-weight : normal;font-family : arial;}

 .footer {color: #0000FF; font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.footer:link {color: #0000FF;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.footer:visited {color: #0000FF;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.footer:hover { color: #333333;background: transparent;text-decoration : underline;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 
	 .forum {color: #333333;background: transparent; font-size : 14px; font-family : arial, verdana, helvetica, sans-serif;}
	 
	 a.forum:link {color: #A40101;background: transparent;text-decoration : none;font-size : 14px;font-weight : normal;font-family : arial, verdana, helvetica, sans-serif;}
	 a.forum:visited {color: #191970;background: transparent;text-decoration : none;font-size : 14px;font-weight :  normal;font-family : arial, verdana, helvetica, sans-serif;}
	 a.forum:hover { color: #333333;background-color: transparent;text-decoration : none;font-size : 14px;font-weight :  normal;font-family : arial, verdana, helvetica, sans-serif;}
	 .forumcolumn {color: #333333; text-decoration : none;font-size : 14px;font-weight :  normal;font-family : arial, verdana, helvetica, sans-serif;}
	  .forumheader {color: #A40101; font-size : 14px;font-weight : bold;font-family : arial, verdana, helvetica, sans-serif;}
	 a.forumheader:link {color: #A40101;background: transparent;text-decoration : none;font-size : 14px;font-weight : bold;font-family : arial, verdana, helvetica, sans-serif;}
	 a.forumheader:visited {color: #A40101;background: transparent;text-decoration : none;font-size : 14px;font-weight : bold;font-family : arial, verdana, helvetica, sans-serif;}
	 a.forumheader:hover { color: #333333;background-color: transparent;text-decoration : underline;font-size : 14px;font-weight : bold;font-family : arial, verdana, helvetica, sans-serif;}
	 .articleHeadline { font-family: arial, verdana, helvetica, sans-serif; font-size: 18px; color: #191970;background: transparent; font-weight : bold}	
	.departmentHeadline { font-family: arial, verdana, helvetica, sans-serif; font-size: 18px; color: #A40101;background: transparent; font-weight : bold}	
	 .portalHeadline { font-family: Trebuchet MS,Arial, sans-serif; font-size: 14pt; color: #000000;background: transparent; font-weight : bold}
	 .padded { padding: 15pt; }
	 .smallpad { padding: 5pt; }
	 
	 .nopadding { padding: 0pt; }
	 .mainbold {font-weight: bold; }
	 .masthead {background: #000098;	font-family: arial, sans-serif;	font-size: 12pt;	color: white;	font-weight: bold;}

.masthead2 {color: #FFFFFF; font-family: "Arial, Verdana, Helvetica, Sans Serif ";	 font-size: 8pt;	font-weight: normal;	text-align: center; padding: 1px; }
 .masthead3 { font-family: Arial, Helvetica, sans-serif  ;	font-size: 8pt;	font-weight: bold;	text-align: left;}
	 .motto {	background: white;font-family: helvetica, arial, sans-serif;	font-size: 9pt;	color: black;	text-align: center;}

.leftnavbar {background: #FFFFFF; } 
.rightnavbar {background: #FFFFFF; } 	 
	 .navheadleft {	background: #EAE9E9;	font-family: Arial, Verdana, Helvetica, Sans Serif ;	font-size: 8pt;	font-weight: bold;	text-align: left; color: #666666;}
	 .navheadright {background: #EAE9E9;	font-family: Verdana, Arial, Helvetica, sans-serif ;	font-size: 8pt;	font-weight: bold;	text-align: left; color: #666666;}
	 .navbarhead {	font-family: Arial, Helvetica, sans-serif  ;	font-weight: bold;	text-align: center;}
	 .leftnavbarfooter {font-family: Arial, Verdana, Helvetica, Sans Serif ;	font-size: 8pt;	font-weight: normal;	text-align: center;	color: #333333;background: transparent;}
	 .rightnavbarfooter {font-family: Verdana, Arial, Helvetica, sans-serif ;	font-size: 8pt;	font-weight: normal;	text-align: center;	color: #CD0000;background: transparent;}
	 .articlebyline {font-family: Arial, sans-serif; font-size: 10pt;	color: #333333;	background-color : transparent;font-style: normal; font-weight: normal;}

 .portalbyline {font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt;	color: #333333;	background-color : transparent;font-style: normal; font-weight: normal;}

	 .mainback {background: white;	font-family: verdana, arial, helvetica, sans-serif;	font-size: 9pt;	font-weight: normal;	text-align: left;}
	 .tease { font-family: verdana, arial, helvetica, sans-serif;	font-size: 8pt; color: #333333; background: transparent;}
	 .redwarn { font-family: verdana, arial, helvetica, sans-serif;	font-size: 9pt;	color: red;background-color : transparent;}
	 
	 .official {font-family: arial,helvetica,sans-serif;	font-size: 8pt;	font-weight: normal;	text-align: center;	color: black;background: transparent;}
.mini1 {
	FONT-FAMILY: verdana, geneva, arial, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px
}
.mini {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px
}
a.mini:link {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px; color: #A40101; background: transparent; text-decoration: none
}
a.mini:visited {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px; color: #191970; background: transparent;text-decoration: none
}
a.mini:hover {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px;text-decoration : underline; background-color: transparent; color: #333333
}
.filebox {color: #333333; background: #ffffff; FONT-SIZE: 8pt;font-weight : bold;font-family : Arial, Helvetica, sans-serif  ; text-align:left;}
a.filebox:link {color: #333333; background: transparent;text-decoration : none; FONT-SIZE: 8pt;font-weight : bold;font-family : Arial, Helvetica, sans-serif  ; }
	 a.filebox:visited {color: #333333; background: transparent;text-decoration : none; FONT-SIZE: 8pt;font-weight : bold;font-family : Arial, Helvetica, sans-serif  ;}
	 a.filebox:hover {color: #CD0000; background-color: transparent;text-decoration : underline; FONT-SIZE: 8pt;font-weight : bold;font-family : Arial, Helvetica, sans-serif  ;}

	.category {
font-size: 14px; 
font-weight: normal;}
.photocap { color: #444444; font-size: 11px; font-family: Arial, Helvetica; font-weight : normal;}
.subhead { color: #000000; font-size: 14px; font-family: Arial, Helvetica }
.next { color: green; font-size: 11px; font-family: Arial, Helvetica }
 a:link.next {color: blue; background: gray;text-decoration : none; font-size : 11px;font-weight : bold;font-family : arial, Helvetica;}
a:visited.next {color: blue; background: gray;text-decoration : none; font-size : 11px;font-weight : bold;font-family : arial, Helvetica;}

a:hover.next { color: red; background: transparent;text-decoration : underline;font-size : 11px; font-weight: bold;font-family : arial, Helvetica;}
a:active.next { color: red;background: transparent;text-decoration : underline;font-size : 11px; font-weight: bold;font-family : arial, Helvetica;}
.Pullquote { 
  line-height: 20px;
  padding-top: 6px;
  padding-left: 6px;
  padding-bottom: 6px; 
  padding-right: 6px;
  font-size: 12px;
  font-weight: normal;}
   	 .recentposts {color: #333333;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal ;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.recentposts:link {color: #333333;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.recentposts:visited {color: #003366;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.recentposts:hover { color: #B60000;background-color: transparent;text-decoration : underline;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}

.testimonial {
	background: none transparent scroll repeat 0% 0%;
	color: #333333;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}



.loginbox1 {
	background: #eeeecc;
	border: 1px solid #003366; 
	color: #333333;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
	width: 300px;
}
.loginpitch1 {
	background: #f0f5fa;
	border: 1px solid #003366; 
	color: #333333;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
	width: 350px;
}
a.rsstitle:link {font-family:Verdana;color:000000;font-size:11px;font-weight:bold;}
a.rsstitle:active {font-family:Verdana;color:006699;font-size:11px;font-weight:bold;}
A.rsstitle:hover {font-family:Verdana;color:red;font-size:11px;font-weight:bold}
a.rsslink:link {font-family:Verdana;color:006699;font-size:11px;font-weight:bold;}
a.rsslink:active {font-family:Verdana;color:red;font-size:11px;font-weight:bold;}
a.rsslink:visited {font-family:Verdana;color:navy;font-size:11px;font-weight:bold;}
A.rsslink:hover {font-family:Verdana;color:red;font-size:11px;font-weight:bold;}
.affsignup {
	background: #336699;
	border: 1px solid #003366; 
	color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
}
.articletease {
	border: 1px dashed #333333;
	padding: 10px;
	background-color: #EEEECC;
	margin-top: 12px;
	margin-bottom: 12px;
}
.filebox {
	color: #ffffff;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.blog { color: #444444; text-decoration : none; font-size : 11pt; font-weight : bold;font-family : trebuchet ms, arial,helvetica,sans-serif;}
a.blog:visited { color: #444444; text-decoration : none; font-size : 11pt; font-weight : bold;font-family : trebuchet ms, arial,helvetica,sans-serif;}
a.blog:active { color:#086BCF; text-decoration : none; font-size : 11pt; font-weight : bold;font-family : trebuchet ms, arial,helvetica,sans-serif;}
a.blog:hover { color:#086BCF; text-decoration : none; font-size : 11pt; font-weight : bold;font-family : trebuchet ms, arial,helvetica,sans-serif;}	


div#videos {
background-color:white;
border:1px solid #8ba0a4;
padding:6px;
width:650px;
height:105px;
font-size:9pt;
margin-bottom:12px;
font-family: verdana, arial, helvetica, sans-serif;	
color: #808080; 
}

div#videos img.thumb {
float:left;
margin-right:8px;
}

div#videos a:hover, a:active {
text-decoration:underline;
}
div#viewnow {
background-color:white;
float:right;
width:116px;
height:70px;
margin-top:30px;
}
div#viewnow div {
margin:8px;
}

	 a.select:link {color: #808080; background: transparent;text-decoration : none; font-size : 9pt;font-weight : bold;font-family : Arial, Helvetica, sans-serif  ;}
	 a.select:visited {color: #808080;background: transparent;text-decoration : none; font-size : 9pt;font-weight : bold;font-family : Arial, Helvetica, sans-serif  ;}
	 a.select:hover { color: #808080;background-color: transparent;text-decoration : underline;font-size : 9pt; font-weight: bold;font-family : Arial, Helvetica, sans-serif  ;}
	

/* -------------------------------------------------------------------------------------------- Alternating Cells */
.arc90_altrowsBlue0 { /* 1st row color */
	background-color: #eff2f3; 
	} 
	
.arc90_altrowsBlue1 { /* 2st row color */
	background-color:  #ffffff
	} 	
	
#feature
{
margin-left: 0;
padding-left: 0;
list-style: none;
}	
	
#feature li 
{
padding-left: 10px;
background-image: url(images/mark.gif);
background-repeat: no-repeat;
background-position: 0 50%;
}

/* -------------------------------------------------------------------------------------------- Special Offer */

.offer {font-family: arial; color: 000000; font-size:11px; font-weight: bold;}
	
.offer1 {font-family: arial; color: 990000; font-size:11px; font-weight: bold;}	

/* -------------------------------------------------------------------------------------------- Home Page Bullet List */

.bullet { color: #444444; font-size: 12px; font-family: Arial, Helvetica; font-weight : normal;}
a.bullet { color: #blue; font-size: 12px; font-family: Arial, Helvetica; font-weight : normal;}
